
Delete T_PERM_PERMITEM  where  FNUMBER in ('QXX-ER-001','QXX-ER-007','QXX-ER-009','QXX-ER-010','QXX-ER-011','QXX-ER-013');
INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17PKFEO1ALVK', 'QXX-ER-001', '10', '10', '47150e89000000ac', 0, '下推还款单', 0, ' ', '还款');
INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('1KM3PMOTIB8S', 'QXX-ER-010', '10', '10', '47150e89000000ac', 0, '生成应付单', 0, ' ', '生成应付单');
INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('1KM3RVC/H6QW', 'QXX-ER-011', '10', '10', '47150e89000000ac', 0, '生成转固单', 0, ' ', '生成转固单');

INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('1FI8=2FI/ICP', 'QXX-ER-007', '10', '10', '47150e89000000ac', 0, '手工置平', 0, ' ', '手工置平');
INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('1FI98TAOXOZR', 'QXX-ER-009', '10', '10', '47150e89000000ac', 0, '付款申请', 0, ' ', '付款申请');

INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('1M3JP1EHW5W4', 'QXX-ER-013', '10', '10', '47150e89000000ac', 0, '手动付款', 0, ' ', '手动付款');




Delete t_perm_permitem_L WHERE FID IN(SELECT fid FROM  t_perm_permitem  WHERE FNUMBER in ('QXX-ER-001','QXX-ER-007','QXX-ER-009','QXX-ER-010','QXX-ER-011','QXX-ER-013'));
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1KM3PMOX4QS0', '1KM3PMOTIB8S', 'zh_CN', '生成应付单');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1KM3PMOX4QS1', '1KM3PMOTIB8S', 'zh_TW', '生成應付單');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1KM3RVC/H61M', '1KM3RVC/H6QW', 'zh_CN', '生成转固单');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1KM3RVC/H61N', '1KM3RVC/H6QW', 'zh_TW', '生成轉固單');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17PKFEO1979Y', '17PKFEO1ALVK', 'zh_CN', '还款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17PKFEO1979Z', '17PKFEO1ALVK', 'zh_TW', '還款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1FI8=2FHZEXO', '1FI8=2FI/ICP', 'zh_CN', '手工置平');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1FI8=2FHZEXP', '1FI8=2FI/ICP', 'zh_TW', '手工置平');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1FI98TAOVLHQ', '1FI98TAOXOZR', 'zh_CN', '付款申请');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1FI98TAOVLHR', '1FI98TAOXOZR', 'zh_TW', '付款申請');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1M3JP1EHU9TY', '1M3JP1EHW5W4', 'zh_CN', '手动付款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('1M3JP1EHU9TZ', '1M3JP1EHW5W4', 'zh_TW', '手動付款');

DELETE FROM t_perm_permitem
WHERE fid='1OM4LWWDNKO/';
DELETE FROM t_perm_permitem
WHERE fid='1OM4NCMTW3GL';



INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('1OM4LWWDNKO/', 'QXX-ER-016', '10', '10', '47150e89000000ac', 0, '取消付款', 0, ' ', '取消还款');
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('1OM4NCMTW3GL', 'QXX-ER-017', '10', '10', '47150e89000000ac', 0, '手动付款', 0, ' ', '手动还款');






DELETE FROM t_perm_permitem_l
WHERE fpkid='1OM4LWWDNH=Q';
DELETE FROM t_perm_permitem_l
WHERE fpkid='1OM4LWWDNH=R';
DELETE FROM t_perm_permitem_l
WHERE fpkid='1OM4NCMTW03A';
DELETE FROM t_perm_permitem_l
WHERE fpkid='1OM4NCMTW03B';


INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OM4LWWDNH=Q', '1OM4LWWDNKO/', 'zh_CN', '取消还款');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OM4LWWDNH=R', '1OM4LWWDNKO/', 'zh_TW', '取消還款');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OM4NCMTW03A', '1OM4NCMTW3GL', 'zh_CN', '手动还款');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OM4NCMTW03B', '1OM4NCMTW3GL', 'zh_TW', '手動還款');
